Bug 11160 - Too many -logins
Summary: Too many -logins
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-01 20:51 UTC by andy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 20:07:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andy 2000-05-01 20:51:23 UTC
/etc/X11/gdm/Sessions/gdm calls /etc/X11/xdm/Xsession
both of these are bash login shells.

this can cause /etc/profile et al being run twice -> $PATH
becomes very long!

I use gdm & I've taken the login off /etc/X11/xdm/Xsession this
works but my not suit xdm users.

Comment 1 Elliot Lee 2000-07-17 22:23:41 UTC
"/etc/X11/gdm/Sessions/gdm" (I think you mean /etc/X11/gdm/Sessions/Gnome)

Currently this calls gnome-session directly, so I don't see any problem here.


Note You need to log in before you can comment on or make changes to this bug.